@charset "utf-8";

html,body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd{
	padding: 0;
	margin: 0;
}

ol,ul{
	list-style-type: none;
}

/*-----------------------------------------------
 root
-----------------------------------------------*/
html{
	overflow-y: scroll;
}

body{
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', sans-serif;
}

/*-----------------------------------------------
 font
-----------------------------------------------*/
html{
	font-size: medium;	
}

body{
	font-size: 62.5%; /* 16px -> 10px */
	min-width: 800px;
	overflow: hidden;
}

dt,dd,li,
caption,th,td,
input,button,textarea,select,
h1,h2,h3,h4,h5,h6,p,address{
	line-height: 1.5;
	font-size: 140%;
	margin: 0;
	padding: 0;
}

h1 *,h2 *,h3 *,h4 *,h5 *,h6 *,
p input,p button,p select,
li h1,li h2,li h3,li h4,li h5,li h6,li p,li dt,li dd,li li,li th,li td,li input,li button,li textarea,li select,
dd h1,dd h2,dd h3,dd h4,dd h5,dd h6,dd p,dd dt,dd dd,dd li,dd th,dd td,dd input,dd button,dd textarea,dd select,
tr h1,tr h2,tr h3,tr h4,tr h5,tr h6,tr p,tr dt,tr dd,tr li,            tr input,tr button,tr textarea,tr select{
	font-size: 100%;
}

input,button,select,option,textarea{
	font-size: 14px;
}

a,
a:link,
a:visited{
	color: #0099ff;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

section{
	position: relative;
}


/*-----------------------------------------------
 header
-----------------------------------------------*/

header div.header-top{
	height: 135px;
	background-image: url(../img/header-bg.png);
}

header div.header-top div.inner{
	position: relative;
	width: 800px;
	height: 135px;
	margin: 0 auto;
}

header div.header-top h1{
	position: absolute;
	top: 2px;
	left: -8px;
}

header div.header-top p#logo{
	position: absolute;
	top: 2px;
	left: -8px;
}

header div.header-top p.catch{
	position: absolute;
	top: 31px;
	left: 285px;
	color: #fff;
}

header div.header-top div.gacchiman{
	position: absolute;
	top: 50px;
	right: 0;
}

/* gnav */

header div.gnav{
	height: 110px;
	background-color: #cccccc;
}

header div.gnav div.inner{
	position: relative;
	width: 800px;
	height: 110px;
	margin: 0 auto;
}

header div.gnav nav ul{
	padding-top: 10px;
	padding-left: 1px;
}

header div.gnav nav ul li{
	float: left;
	width: 158px;
	height: 82px;
	margin-right: 2px;
}

header div.gnav nav ul li:last-child{
	margin: 0;
}

/* news */

header div.news{
	height: 81px;
	background-color: #fff;
}

header div.news div.inner{
	position: relative;
	width: 800px;
	height: 81px;
	margin: 0 auto;
}

header div.news div.icon-news{
	position: absolute;
	z-index: 100;
	top: -9px;
	left: 0;
}

header div.news div.news-ticker{
	position: relative;
	width: 535px;
	padding-top: 25px;
}

header div.news div.news-ticker ul{
	width: 100%;
	position: relative;
}

header div.news div.news-ticker li{
	width: 100%;
	display: none;
	padding-left: 10px;
	background-image: url(../img/arrow-red.png);
	background-repeat: no-repeat;
	background-position: left center;
}
header div.news div.news-ticker li a{
	color: #0099ff;
}

/* twitter bnr */
header div.twitter-bnr{
	position: absolute;
	top: 10px;
	right: 0;
}

span.new{
	color: #ff3333;
	font-weight: bold;
}

/* パンくずリスト */

header div.topic-path{
	height: 81px;
	background-color: #fff;
}

header div.topic-path div.inner{
	position: relative;
	width: 800px;
	margin: 0 auto;
}


header div.topic-path ol{
	width: 800px;
	margin: 0 auto;
}

header div.topic-path ol li{
	position: relative;
	z-index: 100;
	height: 81px;
	line-height: 81px;
	display: inline-block;
}

header div.topic-path ol li.home{
	background-image: url(../img/topic-path-home.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
}

header div.topic-path ol li{
	background-image: url(../img/topic-path-arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 10px;
	padding-left: 30px;
}

header div.topic-path ol li a{
	color: #0099ff;
}

/*-----------------------------------------------
 footer
-----------------------------------------------*/

footer{
	position: relative;
	min-width: 800px;
	color: #fff;
	background-color: #cc0000;
}

footer p{
	font-size: 100%;
}

footer ul li a,
footer ul li a:link,
footer ul li a:visited{
	color: #fff;
}

/* fnav1 */

footer div.fnav1{
	height: 45px;
	background-color: #060000;
}

footer div.fnav1 ul{
	text-align: center;
	height: 45px;
}

footer div.fnav1 ul li{
	display: inline-block;
	font-size: 160%;
	border-right: 1px solid #fff;
	margin: 10px 30px 10px 0;
	padding: 0 30px 0 0;
	line-height: 25px;
}

footer div.fnav1 ul li:last-child{
	border: none;
	margin: 0;
	padding: 0;
}

/* fnav2 */
footer div.fnav2{
	height: 45px;
	background-color: #550000;
}

footer div.fnav2 ul{
	text-align: center;
	height: 45px;
}

footer div.fnav2 ul li{
	display: inline-block;
	font-size: 120%;
	border-right: 1px solid #fff;
	margin: 10px 30px 10px 0;
	padding: 0 30px 0 0;
	line-height: 25px;
}

footer div.fnav2 ul li:last-child{
	border: none;
	margin-right: 0;
	padding-right: 0;
}

/* fnav3 */
footer div.fnav3{
	height: 45px;
	background-color: #900000;
}

footer div.fnav3 ul{
	text-align: center;
	height: 45px;
}

footer div.fnav3 ul li{
	display: inline-block;
	font-size: 120%;
	border-right: 1px solid #fff;
	margin: 13px 30px 13px 0;
	padding: 0 30px 0 0;
	line-height: 19px;
}

footer div.fnav3 ul li:last-child{
	border: none;
	margin: 0;
	padding: 0;
}

/* copy */

footer div.copy{
	color: #fff;
	background-color: #cc0000;
}

footer div.copy div.inner{
	width: 800px;
	margin: 0 auto;
	padding: 20px 0;
}

/* pagetop */

footer div.pagetop{
	position: absolute;
	right: -10px;
	bottom: -10px;
}

/* character */

.c1{
	position: absolute;
	top: 397px;
	left: -231px;
	width: 243px;
	height: 298px;
	background-image: url(../img/character/c1.png);
}

.c2{
	position: absolute;
	top: 797px;
	left: 775px;
	width: 180px;
	height: 196px;
	background-image: url(../img/character/c2.png);
}

.c3{
	position: absolute;
	top: 1197px;
	left: -222px;
	width: 230px;
	height: 272px;
	background-image: url(../img/character/c3.png);
}

.c4{
	position: absolute;
	top: 1533px;
	left: 775px;
	width: 293px;
	height: 362px;
	background-image: url(../img/character/c4.png);
}